
# purpose

This repository has some references, much like github/gitlab 'snippets'. The point of having a repository is to collect them in a simgnel location that makes it easier to collaborate and evolve them.

# notes

This repository currently doesn't have a strict heirarchy. There will likely be some combination of tooling-language-framework where there are blends of each in some cases but not others.

- tentative: language/tool(s)/framework